.parametry-vyhledavani label.checkbox{
	display: inline-block;
	margin-right: 10px;
	min-width: 23%;
	font-weight: 400;
}
.parametry-vyhledavani .at{
	margin: 0 24px 15px;
}
.at { width:auto; }
.at label.checkbox {
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 0px;
	min-height: auto;
	padding-left: 0px;
}
.at input.checkbox {
	min-height: auto;
}

.box.detail { padding: 20px; min-height: 300px; }
.box.listing { padding: 20px; }
.mb30{ margin-bottom: 30px; }
#inzerce .carousel-inner > .item { height: 306px; overflow: hidden; }

.adsHPBottom img {
	margin: 10px 0 10px -40px;
    width: 300px;
}
@media (max-width: 1099px){
	.adsHPBottom img {
		width: 100%;
	}
}
@media (max-width: 919px){
	.adsHPBottom img {
		margin: 10px 0px;
		width: 300px;
	}
}
@media (max-width: 380px){
	.adsHPBottom img {
		width: 100%;
	}
	.box.detail-nemovitosti { min-height: 0; }
}

.popis p .price{
	font-weight: 400;
	font-size: 18px;
	color: #1b8cb2;
	display: inline-block;
	margin: -5px 10px 0 0;
}

article .detail img { width:auto; }
.img-responsive-wysiwyg { max-width:100%; height:auto; }

#map-canvas { width:100%; height:237px; }
#map-canvas-company, .map-canvas-company { width:100%; height:300px; }

#locality_ok_box .removeBox { cursor:pointer; }

@media (max-width: 767px){
	.hledani-nemovitosti .overlay{ border-radius:10px; }
}

table.detail-nemovitosti tr:last-of-type td { border:none; }

.user-photo img { margin-top:15px; }

.header { margin-bottom:0; }
.navbar { margin-bottom:0; }
.navbar-collapse { padding:0; }
.Xhledani-nemovitosti { margin-top:0; }
.nav-title a { color: #0d3552; }

a.aktualita {
	background: transparent url("../images/sprite.png") no-repeat -84px -28px;
	color: #4a4b4b;
	display: block;
	font-weight: 300;
	height: 25px;
	overflow: hidden;
	padding: 4px 0 4px 30px;
	text-transform: uppercase;
}

article li { position:relative; }
article li::before { background: transparent url("../images/sprite.png") no-repeat -92px -31px; content:" "; display:block; height:20px; left:0; position:absolute; top:0; width:15px; }

.adsHPBottom div + a img, .adsHPBottom a + a img { width:145px; float:left; }
.adsHPBottom a + a img { margin-left:0px; }

@media (min-width: 1100px){
	.hpbottom .col-lg-4 { width:260px; }
	.hpbottom .col-lg-4 + .col-lg-4 { width:calc(100% - 582px); }
	.hpbottom .col-lg-4 + .col-lg-4 + .col-lg-4 { width:320px; }
}
.hpbottom .adsHPBottomNew img { width:auto !important; float:none !important; margin:12px 20px 5px 0 !important; display:inline; }
@media (max-width: 1099px){
	.hpbottom .adsHPBottomNew { margin:30px 0; }
	.hpbottom .btn + .btn { margin-left:20px; }
}
@media (max-width: 580px){
	.hpbottom .btn { display:block; margin-left:auto !important; margin-right:auto !important; }
	.hpbottom .adsHPBottomNew img { display:block; margin-left:auto !important; margin-right:auto !important; }
}
